{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-oh-2024-2423113",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Ohio",
  "state_abbrev": "oh",
  "year": 2024,
  "plot_id": "2423113",
  "cooperator": "Andy Weaver",
  "planted_date": "2024-05-23",
  "harvested_date": "2024-10-18",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B05D47PCE",
      "traits": "",
      "metrics": {
        "Yield": 210.6,
        "%MST": 17.9,
        "Test Weight": 57.4,
        "Gross Revenue": 811.86
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B10Y21Q",
      "traits": "",
      "metrics": {
        "Yield": 209.3,
        "%MST": 19.1,
        "Test Weight": 57.4,
        "Gross Revenue": 794.29
      },
      "entry_num": 11
    },
    {
      "rank": 3,
      "brand": "Pioneer",
      "product": "P0035AM",
      "traits": "",
      "metrics": {
        "Yield": 204.1,
        "%MST": 18.1,
        "Test Weight": 56.5,
        "Gross Revenue": 784.76
      },
      "entry_num": 12
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC110-41",
      "traits": "",
      "metrics": {
        "Yield": 199.4,
        "%MST": 20.1,
        "Test Weight": 55.3,
        "Gross Revenue": 746.75
      },
      "entry_num": 10
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC56-26",
      "traits": "",
      "metrics": {
        "Yield": 193.8,
        "%MST": 19.0,
        "Test Weight": 55.8,
        "Gross Revenue": 736.44
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 192.7,
        "%MST": 16.9,
        "Test Weight": 56.0,
        "Gross Revenue": 752.49
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK0922-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 190.8,
        "%MST": 21.7,
        "Test Weight": 54.4,
        "Gross Revenue": 699.28
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC102-13",
      "traits": "",
      "metrics": {
        "Yield": 184.1,
        "%MST": 17.2,
        "Test Weight": 57.9,
        "Gross Revenue": 716.15
      },
      "entry_num": 2
    },
    {
      "rank": 9,
      "brand": "Pioneer",
      "product": "P0720AM",
      "traits": "",
      "metrics": {
        "Yield": 182.2,
        "%MST": 21.6,
        "Test Weight": 54.6,
        "Gross Revenue": 668.67
      },
      "entry_num": 14
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B08R32AM",
      "traits": "",
      "metrics": {
        "Yield": 181.1,
        "%MST": 20.8,
        "Test Weight": 54.9,
        "Gross Revenue": 671.88
      },
      "entry_num": 8
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK0367-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 175.6,
        "%MST": 18.0,
        "Test Weight": 57.6,
        "Gross Revenue": 676.06
      },
      "entry_num": 3
    }
  ],
  "n_results": 11,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/oh/2024/2423113"
  ],
  "fetched_at": "2026-05-25T19:36:42.027201+00:00",
  "scraper_version": "0.1.0"
}
